.articleRow {
	display: block;
	text-align: center;
	width: 97%;
	position: relative;
	
	box-sizing: border-box;
	font-weight: normal;
	padding: 1.185em 0.504em;
	float: none;
	margin: 0 auto;
}
h2 {
	font-family: 'Titillium Web', sans-serif;
	text-indent: 5px;
	font-size: 1.331em !important;
	letter-spacing: normal;
	text-transform: capitalize;
	margin: 0;
}
.fullsize {
	display: block;
	overflow: hidden;
	margin-top: 0.317em;
	font-size: 0.960em;
	font-weight: normal;
	height: auto;
	width: 90%;
}
a:link {
	text-decoration: none;
	/* I want someone who can understand me and understand my past i'm going international academy of design and technology if you like hit me up an we'll make it work.  */
	color: #0800f7;
}
a:visited {
	color: #880083;
	margin-left: 0;
	text-decoration: underline !important;
}
a:hover {
	/* I don't want someone who's gonna lay on her back all night or jump on my motorcycle feel the vibrations. Of course alot of passionate sex feeling every inch of me slide into you feeling the inside of my thighs kissed and my nipples and a tattoo across my back as i put my hand on her ass to get her hot cause i love traveling and meeting real people.  */
	margin-left: 0;
	text-decoration: underline;
	color: #fc00f9;
}
.alignleftWidgets {
	box-shadow: 0 4px 19px rgba(186,151,150,0.997);
	border-radius: 5px;
	letter-spacing: inherit;
	clear: both;
	font-weight: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.sitePrimary {
	letter-spacing: inherit;
	clear: both;
	color: rgba(49,81,48,0.998);
	margin-bottom: 0.486em;
	margin-left: 0.832em;
	margin-top: 0.447em;
}
ul li {
	/* If you're looking to build towards something whatever you're into i can learn! Beach and being with fun people.  */
	vertical-align: middle;
	display: block;
	clear: both;
	letter-spacing: inherit;
}
h1 {
	letter-spacing: normal;
	margin-top: 1.071em;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.627em;
	margin-bottom: 1.037em;
}
.nodeTags {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-size: 20px !important;
	font-family: 'Titillium Web', sans-serif;
	padding: 0;
	line-height: 2.74em;
	letter-spacing: normal;
	font-weight: normal;
	border-style: none;
	white-space: inherit;
}
.sitePrimary {
	font-size: 0.985em;
}
p {
	font-size: 1.094em;
}
}
.widgetsModImgBlock {
	width: auto;
	display:inline-block;
	clear: both;
	max-width: 100%;
	margin: 0.343em 0.254em;
	/* Tried the bush just cannot stomach it.  */
	aspect-ratio: 2/3;
	height: auto;
}
.verticalToggler {
	width: 91%;
	text-align: justify;
	/* How to make his woman happy and in love. Married milfs who want to fuck tonight for free with phone numbers swapping.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	vertical-align: top;
	background-color: rgba(216,210,210,0.996);
	padding: 3% 1% 7%;
	margin: 0 auto;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	overflow: auto;
	font-size: 21px;
	height: 100%;
	background-color: rgba(205,240,211,0.996);
	line-height: 1.48em;
	font-family: 'Titillium Web', sans-serif;
}
.sitePrimary {
	font-size: 0.969em;
}
p {
	font-size: 1.069em;
}
}
.itemCellNavigation {
	background-color: #d3ded9;
	font-weight: normal;
	width: 100%;
	letter-spacing: normal;
	padding: 0;
	/* This means that i'm easily pleased and excited about new ideas and with sex drives strong as mine in finding real happiness. Who said hard work dont pay off i'm goin to switch it up sometimes.  */
}
section {
	display: block;
	white-space: normal;
	/* I'm a hella cool person love to have fun i'm very adventureous meaning i like to give and recieve anal and oral.  */
	margin: 0;
	background-color: rgba(219,220,229,0.999);
	width: 100%;
	font-weight: normal;
	clear: both;
}
h4 {
	letter-spacing: inherit;
	font-size: 1.017em;
	white-space: normal;
	margin-bottom: 2px;
	margin-top: 3px;
	/* Can enjoy myself equally on a supercar track day or in an art gallery.  */
	font-family: 'Titillium Web', sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.29em;
	font-weight: normal;
	font-size: 22px;
	letter-spacing: normal;
	background-color: rgba(205,240,211,0.996);
	padding: 0;
	font-family: 'Titillium Web', sans-serif;
}
.sitePrimary {
	font-size: 0.988em;
}
p {
	font-size: 1.095em;
}
}

.narrowItem {
	text-indent: 4px;
	margin-top: 0.870em;
	font-weight: normal;
	white-space: inherit;
	color: #565e5f;
	text-align: center;
}
.featuresMain {
	white-space: inherit;
	text-align: center;
	clear: both;
	width: 95%;
}
address {
	display: block;
	color: rgba(223,2,4,0.998);
	font-weight: normal;
	margin-top: 0px;
	clear: both;
}
footer {
	display: block;
	margin-top: 0px;
	float: none;
	font-weight: normal;
	white-space: normal;
}
.list {
	display: block;
	margin: 1.110em 0;
}
